<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="txt_tab" parent="TextAppearance.Design.Tab">
        <item name="textAllCaps">false</item>
        <item name="android:textAllCaps">false</item>
    </style>
</resources>